/* EnervitTheme The Protein Deal Style */

@font-face {
  font-family: "avant-garde";
  src: url('../fonts/avantn.ttf') format("truetype");
}

.pdeal-wrapper {
	width: 100%;
	max-width: 1400px;
	display: block;
	margin: 0 auto;
}

.pdeal-ptit {
	font-size: 35px;
	font-family: 'Arial';
	color: #fff;
	font-weight: 800;
	margin-top: 100px !important;
	margin-bottom: 50px !important;
}

.pdeal-plink {
	margin-top: 50px !important;	
}

.pdeal-plink a,
.pdeal-plink a:link,
.pdeal-plink a:visited,
.pdeal-plink a:active {
	font-size: 18px;
	font-family: 'Arial' !important;
	color: #fff !important;
	font-weight: 800 !important;
}

.pdeal-plink a:hover {
	color: #fff !important;
	text-decoration: underline !important;
}

.pdeal-wrapper-prod {
	width: 100%;
	max-width: 1400px;
	display: block;
	margin: 0 auto;
	background-color: #fff !important;
	margin-top: 80px !important;
}

.pdeal-homeBox {
	margin-top: 80px !important;
	padding: 30px 60px;
	border: 5px solid #fff;
	box-shadow: 10px 10px #f8dc0b;
}

.pdeal-lineaBox {
	margin-top: 5px !important;
	padding: 30px 60px;
	border: 5px solid #fff;
	box-shadow: 10px 10px #f8dc0b;
}

.pdeal-lineaBoxb {
	margin-top: 5px !important;
	padding: 30px 60px;
	border: 5px solid #fff;
	box-shadow: -10px -10px #f8dc0b;
}

.pdeal-lineaBoxc {
	/*border: 5px solid #fff;*/
	padding: 0 !important;
	box-shadow: 10px 10px #f8dc0b;
}

.pdeal-subinfo {
	margin-top: 20px !important;
	font-family: avant-garde;
	font-size: 8pt;
	color: #fff;
}

.pdeal-homebtn {
	margin-top: 25px !important;
}

.pdeal-homebtn img {
	width: 100%;
	max-width: 360px;
	height: auto;
	cursor: pointer;
	transition: transform 0.5s;
}

.pdeal-homebtn img:hover {
	transform: scale(1.15);
}

.pdeal-homebarrettecont {
	margin-top: 100px !important;
	padding-bottom: 100px;
}

.pdeal-homebarretta {
	margin-top: 30px;
}

.pdeal-homebarretta img {
	width: 100%;
	max-width: 350px;
	height: auto;
	cursor: pointer;
	transition: transform 0.5s;
}

.pdeal-homebarretta img:hover {
	transform: scale(1.15);
}

.pdeal-relative {
	position: relative;
}

.pdeal-overlay-popup {
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 99998;
	background: rgba(0,0,0,.5);
	overflow: hidden;
	display: none;
}

.pdeal-popup {
	padding: 50px 30px;
	z-index: 99999;
	position: absolute;
	width: 90%;
	max-width: 450px;
	height: auto;
	min-height: 520px;
	bottom: 10px;
	left: 0;
	right: 0;
	margin: auto;
	background-color: #80a6cf;
	display: none;
}

.pdeal-popup img {
	width: 95%;
	height: auto;
  	animation: shake 1.50s;
  	animation-iteration-count: infinite; 
}

.pdeal-popupBox-a {
	width: 100%;
	margin-top: 20px !important;
	padding: 35px 20px;
	border: 5px solid #fff;
	box-shadow: 10px 10px #f8dc0b;
	font-size: 22pt; 
	font-family: 'Arial Black', 'Avant Garde';
	color: #fff;
}

.pdeal-popupBox-b {
	width: 100%;
	margin-top: 20px !important;
	padding: 35px 20px;
	border: 5px solid #fff;
	box-shadow: 10px 10px #0e667e;
	font-size: 18pt; 
	font-family: 'Arial Black', 'Avant Garde';
	color: #fff;
}

.pdeal-popupBox-c {
	width: 100%;
	margin-top: 20px !important;
	padding: 35px 20px;
	border: 5px solid #fff;
	box-shadow: 10px 10px #000;
	font-size: 18pt; 
	font-family: 'Arial Black', 'Avant Garde';
	color: #fff;
}

.popup-open {
	overflow: hidden !important;
	cursor: pointer;
}

@keyframes shake {
	0% { transform: translate(1px, 1px) rotate(0deg); }
	10% { transform: translate(-1px, -2px) rotate(-1deg); }
	20% { transform: translate(-3px, 0px) rotate(1deg); }
	30% { transform: translate(3px, 2px) rotate(0deg); }
	40% { transform: translate(1px, -1px) rotate(1deg); }
	50% { transform: translate(-1px, 2px) rotate(-1deg); }
	60% { transform: translate(-3px, 1px) rotate(0deg); }
	70% { transform: translate(3px, 1px) rotate(-1deg); }
	80% { transform: translate(-1px, -1px) rotate(1deg); }
	90% { transform: translate(1px, 2px) rotate(0deg); }
	100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.pdeal-popup-times {
	width: auto;
	height: auto;
	font-size: 20px;
	color: #fff;
	position: absolute;
	right: 10px;
	top: -30px;
	cursor: pointer;
}

.pdeal-gifcont {
	height: 200px;
	overflow: hidden;
	background-image: url('../../images/brand/proteindeal/thelineheadr1.gif');
	background-repeat: no-repeat;
	background-position: center center; 
	background-size: cover;
}

.pdeal-gifcont2  {
	height: 200px;
	overflow: hidden;
	background-image: url('../../images/brand/proteindeal/the-range-header-vanilla.gif');
	background-repeat: no-repeat;
	background-position: center center; 
	background-size: cover;
	margin-top: 100px;
}

.pdeal-gifcont3  {
	height: 200px;
	overflow: hidden;
	background-image: url('../../images/brand/proteindeal/the-range-header-copiacocco.gif');
	background-repeat: no-repeat;
	background-position: center center; 
	background-size: cover;
	margin-top: 100px;
}

.pdeal-gifcont4  {
	height: 200px;
	overflow: hidden;
	background-image: url('../../images/brand/proteindeal/the-range-header-copiacookie.gif');
	background-repeat: no-repeat;
	background-position: center center; 
	background-size: cover;
	margin-top: 100px;
}

.pdeal-gifcont img {
	width: 100%;
	height: auto;
}

.pdeal-lineahead {
	font-weight: bold;
	letter-spacing: -2px;
	line-height: 50px;
	font-family: arial;
	font-size: 55px;
	padding: 20px;
	border: 6px solid #f8dc0b;
	width: 330px;
	text-align: center;
	float: none;
	margin: 0 auto;
	background-color: #f8dc0b;
	box-shadow: -10px -10px white;
	color: #fff;
	margin-top: 50px;
}

.pdeal-mvtext {
	font-weight: bolder;
	letter-spacing: -2px;
	line-height: 50px;
	font-family: arial;
	font-size: 60px;
	padding: 20px;
	width: 50%;
	margin-left: 30%;
	float: none;
	border: none;
	color: white;
	text-transform: initial;
	text-align: right;
	text-shadow: 2px 2px 4px #003695;
	animation: pulse 3s ease infinite alternate, nudge 5s linear infinite alternate;
	margin-top: 50px;
}

@keyframes pulse {
  0%, 100% {
   
  }
  50% {
    
  }
}

@keyframes nudge {
  0%, 100% {
    transform: translate(0, 0);
  }
  
  50% {
    transform: translate(150px, 0);
  }
  
  80% {
    transform: translate(-100px, 0);
  }
}

.pdeal-lineatxt {
	color: #fff;
	font-family: arial;
	font-size: 18px;
	line-height: 1.65em;
	margin-top: 20px;
}

.pdeal-lineatable {
	border: 5px solid #fff;
	color: #fff;
	font-family: arial;
	font-size: 16px;
	line-height: 20px;
	padding: 15px 0;
}

.pdeal-sfbarr01 {
	height: 350px;
	overflow: hidden;
	background-image: url('../../images/brand/proteindeal/tpd-linea-sfonto01.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: contain;
	z-index: 0;
}

.pdeal-sfbarr02 {
	height: 350px;
	overflow: hidden;
	background-image: url('../../images/brand/proteindeal/tpd-linea-sfonto02.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: contain;
	z-index: 0;
}

.pdeal-sfbarr03 {
	height: 350px;
	overflow: hidden;
	background-image: url('../../images/brand/proteindeal/tpd-linea-sfonto03.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: contain;
	z-index: 0;
}

.pdeal-tit02 {
	font-weight: bolder;
	line-height: 50px;
	font-family: arial;
	font-size: 55px;
	color: white;
	text-shadow: 0 1px 0 #5fc1d6, 0 2px 0 #5fc1d6, 0 3px 0 #5fc1d6, 0 4px 0 #5fc1d6, 0 5px 0 #5fc1d6, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.15);
	letter-spacing: 1px;
	margin-bottom: 30px;
	margin-top: 80px;
}

.pdeal-kontit {
	margin-top: 25px;
	font-family: arial;
	font-size: 22px;
	color: #f8dc0b;
	font-weight: 800;
	padding-left: 15%;
}

.pdeal-kontxt {
	margin-top: 15px;
	font-family: arial;
	font-size: 18px;
	color: #fff;
	padding-left: 15%;
}

.pdeal-kontxt a,
.pdeal-kontxt a:active,
.pdeal-kontxt a:visited
.pdeal-kontxt a:link {
	color: #fff !important;
}

.pdeal-kontxt a:hover {
	color: #fff !important;
	text-decoration: underline !important;
}

/* CUSTOM MOBILE */

@media screen and (max-width: 399px) {
	.pdeal-popupBox-a {
		font-size: 14pt !important; 
	}

	.pdeal-popupBox-b {
		font-size: 14pt !important; 
	}

	.pdeal-popupBox-c {
		font-size: 14pt !important; 
	}

	.pdeal-homebox-tit {
		font-size: 26pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 10px 5px;
	}

	.pdeal-homebox-titb {
		font-size: 26pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 0 5px;
	}

	.pdeal-homebox-txt {
		font-size: 14pt; 
		font-family: 'Arial';
		color: #fff;
		font-weight: 800;
		line-height: 25px;
		padding: 10px 5px;
	}

	.pdeal-homeBox {
		padding: 20px 10px !important;
	}

	.pdeal-tit02 {
		font-size: 38px !important;
	}

	.pdeal-mvtext {
		font-size: 30px !important;
		padding: 5px !important;
		width: 65% !important;
		margin-left: 5% !important;
		margin-top: 5px !important;
		line-height: 30px !important;
	}

	.pdeal-gifcont,
	.pdeal-gifcont2,
	.pdeal-gifcont3,
	.pdeal-gifcont4  {
		height: 100px !important;
	}

	.pdeal-lineahead {
		line-height: 30px !important;
		font-size: 30px !important;
		padding: 5px !important;
		border: 4px solid #f8dc0b !important;
		width: 280px !important;
		margin-top: 35px !important;
	}

	.pdeal-lineaBox,
	.pdeal-lineaBoxb {
		padding: 5px 10px !important;
	}

	.pdeal-lineatable {
		font-size: 14px !important;
		line-height: 18px !important;
		padding: 5px 0 !important;
	}

	.pdeal-sfbarr01,
	.pdeal-sfbarr02,
	.pdeal-sfbarr03 {
		height: 150px !important;
	}

	.pdeal-popup-arrowl {
		font-size: 30px;
		color: #fff;
		position: absolute;
		left: -10px;
		top: 180px;
		cursor: pointer;
	}

	.pdeal-popup-arrowr {
		font-size: 30px;
		color: #fff;
		position: absolute;
		right: -10px;
		top: 180px;
		cursor: pointer;
	}

}

/* MOBILE */

@media screen and (min-width: 400px) and (max-width: 767px) {
	.pdeal-popupBox-a {
		font-size: 16pt !important; 
	}

	.pdeal-popupBox-b {
		font-size: 16pt !important; 
	}

	.pdeal-popupBox-c {
		font-size: 16pt !important; 
	}

	.pdeal-homebox-tit {
		font-size: 26pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 10px 5px;
	}

	.pdeal-homebox-titb {
		font-size: 26pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 0 5px;
	}

	.pdeal-homebox-txt {
		font-size: 14pt; 
		font-family: 'Arial';
		color: #fff;
		font-weight: 800;
		line-height: 25px;
		padding: 10px 5px;
	}

	.pdeal-homeBox {
		padding: 25px 15px !important;
	}

	.pdeal-tit02 {
		font-size: 38px !important;
	}

	.pdeal-mvtext {
		font-size: 30px !important;
		padding: 5px !important;
		width: 65% !important;
		margin-left: 5% !important;
		margin-top: 5px !important;
		line-height: 30px !important;
	}

	.pdeal-gifcont,
	.pdeal-gifcont2,
	.pdeal-gifcont3,
	.pdeal-gifcont4  {
		height: 100px !important;
	}

	.pdeal-lineahead {
		line-height: 30px !important;
		font-size: 30px !important;
		padding: 5px !important;
		border: 4px solid #f8dc0b !important;
		width: 280px !important;
		margin-top: 35px !important;
	}

	.pdeal-lineaBox,
	.pdeal-lineaBoxb {
		padding: 5px 10px !important;
	}

	.pdeal-lineatable {
		font-size: 14px !important;
		line-height: 18px !important;
		padding: 5px 0 !important;
	}

	.pdeal-sfbarr01,
	.pdeal-sfbarr02,
	.pdeal-sfbarr03 {
		height: 150px !important;
	}

	.pdeal-popup-arrowl {
		font-size: 30px;
		color: #fff;
		position: absolute;
		left: -25px;
		top: 180px;
		cursor: pointer;
	}

	.pdeal-popup-arrowr {
		font-size: 30px;
		color: #fff;
		position: absolute;
		right: -25px;
		top: 180px;
		cursor: pointer;
	}
}

/* TABLET */

@media screen and (min-width: 768px) and (max-width: 991px) {
	.pdeal-homebox-tit {
		font-size: 28pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 25px 15px;
	}

	.pdeal-homebox-titb {
		font-size: 28pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 5px 15px;
	}

	.pdeal-homebox-txt {
		font-size: 16pt; 
		font-family: 'Arial';
		color: #fff;
		font-weight: 800;
		line-height: 25px;
		padding: 25px 15px;
	}

	.pdeal-popup-arrowl {
		font-size: 30px;
		color: #fff;
		position: absolute;
		left: -100px;
		top: 180px;
		cursor: pointer;
	}

	.pdeal-popup-arrowr {
		font-size: 30px;
		color: #fff;
		position: absolute;
		right: -100px;
		top: 180px;
		cursor: pointer;
	}
}

/* DESKTOP MEDIUM */

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .pdeal-homebox-tit {
		font-size: 32pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 25px 15px;
	}

	.pdeal-homebox-titb {
		font-size: 32pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 5px 15px;
	}

	.pdeal-homebox-txt {
		font-size: 18pt; 
		font-family: 'Arial';
		color: #fff;
		font-weight: 800;
		line-height: 25px;
		padding: 25px 15px;
	}

	.pdeal-popup-arrowl {
		font-size: 30px;
		color: #fff;
		position: absolute;
		left: -200px;
		top: 180px;
		cursor: pointer;
	}

	.pdeal-popup-arrowr {
		font-size: 30px;
		color: #fff;
		position: absolute;
		right: -200px;
		top: 180px;
		cursor: pointer;
	}
}

/* DESKTOP LARGE */

@media screen and (min-width: 1200px) {
	.pdeal-homebox-tit {
		font-size: 32pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 25px 15px;
	}

	.pdeal-homebox-titb {
		font-size: 32pt; 
		font-family: 'Arial'; 
		color: #f8dc0b; 
		line-height: 40px;
		font-weight: 800;
		padding: 5px 15px;
	}

	.pdeal-homebox-txt {
		font-size: 18pt; 
		font-family: 'Arial';
		color: #fff;
		font-weight: 800;
		line-height: 25px;
		padding: 25px 15px;
	}

	.pdeal-popup-arrowl {
		font-size: 30px;
		color: #fff;
		position: absolute;
		left: -200px;
		top: 180px;
		cursor: pointer;
	}

	.pdeal-popup-arrowr {
		font-size: 30px;
		color: #fff;
		position: absolute;
		right: -200px;
		top: 180px;
		cursor: pointer;
	}
}